@font-face {
  font-family: "Plantin";
  src: url("http://blanket-static.lehrseite.com/fonts/694479/de6b6ae1-9c87-4df0-905e-3f63e28b7610.eot?#iefix");
  src: url("http://blanket-static.lehrseite.com/fonts/694479/de6b6ae1-9c87-4df0-905e-3f63e28b7610.eot?#iefix") format("eot"), url("http://blanket-static.lehrseite.com/fonts/694479/334ca2f5-2d51-47b0-a686-c49515977668.woff") format("woff"), url("http://blanket-static.lehrseite.com/fonts/694479/cbc1df74-e020-4906-bae9-8268b16e8681.ttf") format("truetype"), url("http://blanket-static.lehrseite.com/fonts/694479/0bc0d608-67fd-4c64-a28f-4af48629284b.svg#0bc0d608-67fd-4c64-a28f-4af48629284b") format("svg");
}

@font-face {
  font-family: "Plantin Semibold";
  src: url("http://blanket-static.lehrseite.com/fonts/693101/2dc45e40-4898-4eda-8766-a31636c1fe20.eot?#iefix");
  src: url("http://blanket-static.lehrseite.com/fonts/693101/2dc45e40-4898-4eda-8766-a31636c1fe20.eot?#iefix") format("eot"), url("http://blanket-static.lehrseite.com/fonts/693101/e4225ef2-c093-41e9-b0f8-ef8e9c26ac7d.woff") format("woff"), url("http://blanket-static.lehrseite.com/fonts/693101/fb73c277-a9e2-4fcb-9205-191bdbd85fba.ttf") format("truetype"), url("http://blanket-static.lehrseite.com/fonts/693101/859f0b7b-97c6-4cae-86db-b6f0c4197429.svg#859f0b7b-97c6-4cae-86db-b6f0c4197429") format("svg");
}

/* line 114, sprt/*.png */
.sprt-sprite, .sprt-ab_logo, .sprt-about, .sprt-bg_306px, .sprt-cart_empty, .sprt-cart_full, .sprt-check, .sprt-ico_metanavi_rss, .sprt-logo_footer, .sprt-search, .srch .search_btn {
  background: url('../img/sprt-s2c544623fc.png') no-repeat;
}

/* line 60, ../../../../../../Applications/LiveReload.app/Contents/Resources/SASS.lrplugin/gem/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.sprt-ab_logo {
  background-position: 0 -126px;
}

/* line 60, ../../../../../../Applications/LiveReload.app/Contents/Resources/SASS.lrplugin/gem/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.sprt-about {
  background-position: 0 -330px;
}

/* line 60, ../../../../../../Applications/LiveReload.app/Contents/Resources/SASS.lrplugin/gem/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.sprt-bg_306px {
  background-position: 0 -486px;
}

/* line 60, ../../../../../../Applications/LiveReload.app/Contents/Resources/SASS.lrplugin/gem/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.sprt-cart_empty {
  background-position: 0 -271px;
}

/* line 60, ../../../../../../Applications/LiveReload.app/Contents/Resources/SASS.lrplugin/gem/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.sprt-cart_full {
  background-position: 0 -212px;
}

/* line 60, ../../../../../../Applications/LiveReload.app/Contents/Resources/SASS.lrplugin/gem/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.sprt-check {
  background-position: 0 -423px;
}

/* line 60, ../../../../../../Applications/LiveReload.app/Contents/Resources/SASS.lrplugin/gem/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.sprt-ico_metanavi_rss {
  background-position: 0 -834px;
}
/* line 43, ../../../../../../Applications/LiveReload.app/Contents/Resources/SASS.lrplugin/gem/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.sprt-ico_metanavi_rss:hover, .sprt-ico_metanavi_rss.ico_metanavi_rss_hover, .sprt-ico_metanavi_rss.ico_metanavi_rss-hover {
  background-position: 0 -735px;
}

/* line 60, ../../../../../../Applications/LiveReload.app/Contents/Resources/SASS.lrplugin/gem/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.sprt-logo_footer {
  background-position: 0 0;
}

/* line 60, ../../../../../../Applications/LiveReload.app/Contents/Resources/SASS.lrplugin/gem/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.sprt-search {
  background-position: 0 -784px;
}

/* ----- responsive reset ----- */
/* line 4, ../sass/ww.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

/* line 8, ../sass/ww.scss */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  border: 0;
}

@media only screen and (max-device-width: 480px) {
  /* line 8, ../sass/ww.scss */
  html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    -webkit-text-size-adjust: none;
  }
}
/* line 8, ../sass/ww.scss */
h1, h2, h3, h4, h5, h6, strong {
  font: normal 13px "Plantin Semibold", sans-serif;
}

/* line 8, ../sass/ww.scss */
em {
  font-style: italic;
}

/* line 8, ../sass/ww.scss */
sup {
  line-height: 0;
  font-size: 80%;
  vertical-align: super;
}

/* line 8, ../sass/ww.scss */
sub {
  line-height: 0;
  font-size: 80%;
  vertical-align: sub;
}

/* line 8, ../sass/ww.scss */
ol, ul {
  list-style: none;
}

/* line 8, ../sass/ww.scss */
:focus {
  outline: 0;
}

/* line 8, ../sass/ww.scss */
body {
  background: #edece9;
}

/* ----- general ----- */
/* line 12, ../sass/ww.scss */
html {
  height: 100%;
}

/* line 15, ../sass/ww.scss */
body {
  font: normal 13px "Plantin", sans-serif;
  /*background: url("../img/noise.png") repeat scroll 0 0 $background;*/
  background-color: white;
  color: #2b2b2c;
  line-height: 1.5;
  display: block;
  height: 100%;
}
/* line 23, ../sass/ww.scss */
body #push {
  height: 140px;
}
/* line 26, ../sass/ww.scss */
body .wrapper {
  min-height: 100%;
  height: 100%;
  height: auto !important;
  margin: 0 auto -140px;
}
/* line 32, ../sass/ww.scss */
body .inner {
  overflow: hidden;
  position: relative;
  overflow: visible;
  /* hier */
  width: 940px;
  margin: 0 auto;
}
/* line 40, ../sass/ww.scss */
body .inner-wrapper {
  width: 960px;
  margin: 0 auto;
  margin-top: 23px;
  position: relative;
}
/* line 46, ../sass/ww.scss */
body #main {
  padding-top: 151px;
  padding-left: 430px;
  position: relative;
  z-index: 0;
  overflow: hidden;
  min-height: 540px;
}

/* line 55, ../sass/ww.scss */
h1 {
  color: #2b2b2c;
  font-size: 133%;
  margin-bottom: .7em;
}

/* line 60, ../sass/ww.scss */
h2 {
  font-size: 133%;
  margin-bottom: .7em;
}

/* line 64, ../sass/ww.scss */
a {
  color: inherit;
  text-decoration: inherit;
  cursor: inherit;
  cursor: pointer;
}
/* line 6, ../../../../../../Applications/LiveReload.app/Contents/Resources/SASS.lrplugin/gem/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/typography/links/_unstyled-link.scss */
a:active, a:focus {
  outline: none;
}
/* line 67, ../sass/ww.scss */
a:hover {
  color: #686868;
}

/* line 71, ../sass/ww.scss */
.sprt {
  -webkit-transition-timing-function: ease-out;
  -moz-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

/* line 75, ../sass/ww.scss */
.rght {
  float: right !important;
}

/* line 78, ../sass/ww.scss */
.lft {
  float: left;
}

/* line 81, ../sass/ww.scss */
.drk {
  background: #2b2b2c !important;
}

/* line 84, ../sass/ww.scss */
.hghlght {
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  -moz-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

/* line 88, ../sass/ww.scss */
.invisible {
  position: absolute !important;
  left: -1999em !important;
  width: 0;
  height: 0;
  padding: 0 !important;
  top: inherit !important;
}

/* line 96, ../sass/ww.scss */
.bggr {
  font-size: 130%;
}

/* line 100, ../sass/ww.scss */
.focus {
  border: solid 1px #7f7f7f !important;
}

/* line 101, ../sass/ww.scss */
.txt {
  text-align: left !important;
}

/* line 102, ../sass/ww.scss */
.date {
  display: inline-block;
  width: 100px;
}

/* line 103, ../sass/ww.scss */
#active {
  background-color: #686868 !important;
  color: whitesmoke !important;
}

/* line 104, ../sass/ww.scss */
.gllr {
  width: 180px !important;
}

/* line 105, ../sass/ww.scss */
.gllrtxt {
  width: 280px !important;
}

/* line 106, ../sass/ww.scss */
.hug {
  font: normal 13px Helvetica, sans-serif;
  font-weight: bold;
  font-size: 122%;
  letter-spacing: 2px;
}

/* line 107, ../sass/ww.scss */
.bld {
  font: normal 13px "Plantin Semibold", sans-serif;
}

/* ----- header ----- */
/* line 110, ../sass/ww.scss */
header {
  position: fixed;
  text-align: center;
  height: 14px;
  background-color: #4d4d4d;
  display: block;
  overflow: hidden;
  width: 100%;
  z-index: 100;
}

/* ----- nav ----- */
/* line 123, ../sass/ww.scss */
nav {
  font: normal 13px "Plantin Semibold", sans-serif;
  position: fixed;
  margin-top: 50px;
  padding-bottom: 14px;
  overflow: hidden;
  /*font-weight: bold;*/
  /* hier 
  margin-left: 47px;
  */
  z-index: 10;
}
/* line 134, ../sass/ww.scss */
nav h3 {
  font: normal 13px Helvetica, sans-serif;
  font-weight: bold;
  font-size: 122%;
  letter-spacing: 2px;
}
/* line 140, ../sass/ww.scss */
nav .gallery {
  margin-bottom: 49px;
  text-align: center;
}
/* line 143, ../sass/ww.scss */
nav .gallery .gallery-adress {
  font-weight: normal;
}
/* line 146, ../sass/ww.scss */
nav .gallery #ger {
  font-size: 85%;
}
/* line 150, ../sass/ww.scss */
nav .nav {
  line-height: 23px;
}
/* line 152, ../sass/ww.scss */
nav .nav .subnav {
  margin-left: 35px;
  line-height: 19px;
}
/* line 156, ../sass/ww.scss */
nav .nav .menu {
  width: 140px;
  line-height: 19px;
  margin-left: 13px;
}

/* line 163, ../sass/ww.scss */
.artist {
  display: none;
}

/* line 164, ../sass/ww.scss */
.visible {
  display: inline-block !important;
}

/* ----- footer ---- */
/* line 168, ../sass/ww.scss */
footer {
  height: 40px;
  /*width: 100%;*/
  overflow: hidden;
  margin-top: 100px;
  /*border-top: 1px solid black;*/
}
/* line 174, ../sass/ww.scss */
footer h3 {
  font-size: 122%;
  letter-spacing: 2px;
  text-align: center;
}

/* line 180, ../sass/ww.scss */
.footer-wrapper {
  position: relative;
  min-width: 710px;
  max-width: 710px;
  margin: 0 auto;
  top: 11px;
}

/* ----- post ----- */
/* line 190, ../sass/ww.scss */
.post-title {
  margin-bottom: 20px;
  overflow: hidden;
  width: 480px;
  /*text-align: center;*/
}
/* line 195, ../sass/ww.scss */
.post-title h1, .post-title h2 {
  font-size: 122%;
}

/* line 199, ../sass/ww.scss */
.post {
  margin-bottom: 40px;
  overflow: hidden;
}
/* line 202, ../sass/ww.scss */
.post .column-one {
  width: 480px;
  /*text-align: center;*/
}
/* line 205, ../sass/ww.scss */
.post .column-one h1, .post .column-one h2 {
  font-size: 122%;
}
/* line 208, ../sass/ww.scss */
.post .column-one h2 {
  margin-bottom: 0;
}
/* line 211, ../sass/ww.scss */
.post .column-one form {
  width: 203px !important;
}
/* line 213, ../sass/ww.scss */
.post .column-one form .btn {
  float: right;
}
/* line 218, ../sass/ww.scss */
.post .column-two {
  margin-top: 9px;
  max-width: 480px;
}
/* line 222, ../sass/ww.scss */
.post .card {
  margin-top: 0px !important;
  margin-left: -305px !important;
}

/* line 227, ../sass/ww.scss */
.post-cv {
  margin-bottom: 13px;
}

/* ---- suche ----- */
/* line 234, ../sass/ww.scss */
.srch form#search {
  z-index: 1000;
  margin: 37px 0;
  width: 462px !important;
  height: 30px !important;
  padding-left: 19px;
  background-color: #fafafa !important;
  border: solid 1px #c7c7c7;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  -webkit-box-shadow: #d9d9d9 0 1px 4px inset;
  -moz-box-shadow: #d9d9d9 0 1px 4px inset;
  box-shadow: #d9d9d9 0 1px 4px inset;
}
/* line 245, ../sass/ww.scss */
.srch form#search input {
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  font: normal 13px "Plantin", sans-serif;
  border: none;
  margin: 5px 13px 1px;
  line-height: 1em;
  width: 390px;
  height: 20px;
  float: left;
  background-color: transparent;
  color: #a3a3a3;
}
/* line 257, ../sass/ww.scss */
.srch .search_btn {
  border: none;
  margin: 7px 0 0;
  background-position: 0 -784px;
  height: 17px;
  width: 17px;
  float: left;
}

/* ----- forms ----- */
/* line 270, ../sass/ww.scss */
.btn {
  height: 27px;
  font: normal 13px "Plantin Semibold", sans-serif;
  text-align: center;
  color: white;
  background-color: #a3a3a3;
  cursor: pointer;
  -moz-user-select: none;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #a3a3a3), color-stop(100%, #919191));
  background: -webkit-linear-gradient(center top, #a3a3a3, #919191);
  background: -moz-linear-gradient(center top, #a3a3a3, #919191);
  background: -o-linear-gradient(center top, #a3a3a3, #919191);
  background: linear-gradient(center top, #a3a3a3, #919191);
  border: 1px solid #3e0d16;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
}
/* line 281, ../sass/ww.scss */
.btn:hover {
  cursor: pointer;
  background-color: #DC3758;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #a3a3a3), color-stop(100%, #787878));
  background: -webkit-linear-gradient(center top, #a3a3a3, #787878);
  background: -moz-linear-gradient(center top, #a3a3a3, #787878);
  background: -o-linear-gradient(center top, #a3a3a3, #787878);
  background: linear-gradient(center top, #a3a3a3, #787878);
}
/* line 286, ../sass/ww.scss */
.btn:active {
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #a3a3a3), color-stop(100%, #919191));
  background: -webkit-linear-gradient(center top, #a3a3a3, #919191);
  background: -moz-linear-gradient(center top, #a3a3a3, #919191);
  background: -o-linear-gradient(center top, #a3a3a3, #919191);
  background: linear-gradient(center top, #a3a3a3, #919191);
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 7px 0 rgba(0, 0, 0, 0.8) inset;
}

/* line 291, ../sass/ww.scss */
.btnrd {
  height: 37px;
  width: 213px;
  font-size: 130%;
  text-align: center;
  color: white;
  background-color: #af263d;
  cursor: default;
  -moz-user-select: none;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #af263d), color-stop(100%, #922033));
  background: -webkit-linear-gradient(center top, #af263d, #922033);
  background: -moz-linear-gradient(center top, #af263d, #922033);
  background: -o-linear-gradient(center top, #af263d, #922033);
  background: linear-gradient(center top, #af263d, #922033);
  border: 1px solid #3e0d16;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
}
/* line 303, ../sass/ww.scss */
.btnrd:hover {
  cursor: pointer;
  background-color: #DC3758;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #af263d), color-stop(100%, #681724));
  background: -webkit-linear-gradient(center top, #af263d, #681724);
  background: -moz-linear-gradient(center top, #af263d, #681724);
  background: -o-linear-gradient(center top, #af263d, #681724);
  background: linear-gradient(center top, #af263d, #681724);
}
/* line 308, ../sass/ww.scss */
.btnrd:active {
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #af263d), color-stop(100%, #922033));
  background: -webkit-linear-gradient(center top, #af263d, #922033);
  background: -moz-linear-gradient(center top, #af263d, #922033);
  background: -o-linear-gradient(center top, #af263d, #922033);
  background: linear-gradient(center top, #af263d, #922033);
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 7px 0 rgba(0, 0, 0, 0.8) inset;
}

/* line 313, ../sass/ww.scss */
.sbmt {
  min-width: 46px;
  height: 32px;
  font-size: 13px;
  line-height: 29px;
  margin: 0 1.5em 1.2em 0;
  padding: 0 8px;
  text-shadow: 0 1px rgba(0, 0, 0, 0.1);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}

/* line 323, ../sass/ww.scss */
.rdr {
  height: 21px;
  margin: 3px 0;
  padding: 0 9px 0 !important;
}

/* line 329, ../sass/ww.scss */
.sfrm th {
  text-align: right;
  vertical-align: top;
}
/* line 333, ../sass/ww.scss */
.sfrm label {
  margin-right: 9px;
}
/* line 336, ../sass/ww.scss */
.sfrm input[type="text"], .sfrm input[type="password"], .sfrm textarea {
  background: none repeat scroll 0 0;
  border: 1px solid #999999;
  font: normal 13px "Plantin", sans-serif;
  color: #aa1619;
  padding: 2px;
}
/* line 343, ../sass/ww.scss */
.sfrm input[type="text"]:focus, .sfrm input[type="password"]:focus, .sfrm textarea:focus {
  border: 1px solid #aa1619;
}
/* line 346, ../sass/ww.scss */
.sfrm input[type="text"]:hover, .sfrm input[type="password"]:hover, .sfrm textarea:hover {
  border: 1px solid #aa1619;
}
/* line 349, ../sass/ww.scss */
.sfrm textarea {
  height: 170px;
}

/* ----- flatpags ----- */
/* ----- submit ----- */
/* ----- social share ----- */
/* line 361, ../sass/ww.scss */
.social {
  overflow: hidden;
}
/* line 363, ../sass/ww.scss */
.social li {
  margin-bottom: 10px !important;
}

/* ----- contact ----- */
/* line 370, ../sass/ww.scss */
#map_canvas {
  height: 200px;
  width: 300px;
  float: right;
}
